## eole-geo-ide-distribution 2.4.0-1

=== Makefile ===
######################################
# Makefile pour geo-ide-distribution #
######################################

SOURCE=geo-ide-distribution
#VERSION=X.X => utile pour les applis web
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
