=== debian/changelog ===
eole-geo-ide-distribution (2.4.0-1) eole-2.4-unstable; urgency=low

  [ emmanuel.ihry ]
  * [5406a2a] Skeletorisation de la branche master (ref #6712 @1h)
  * [e45d4de] Skeletorisation de la branche master (ref #6712 @10m)

  [ Joël Cuissinat ]
  * [f8065a9] Correction du debian/rules (ref #6712)
  * [9e20c01] Restauration du Makefile

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Feb 2014 11:58:19 +0100
