=== debian/control ===
Source: eole-geo-ide-distribution
Section: misc
Priority: extra
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/geo-ide-distribution
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/geo-ide-distribution/repository

Package: eole-geo-ide-distribution
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: eole-geoide
Provides: eole-geoide
Conflicts: eole-geoide
Description: Geo-IDE-distribution
 fonctionnalité distribution du projet geo-ide
