## eole-geo-ide-distribution 2.4.1-4

=== debian/changelog ===
eole-geo-ide-distribution (2.4.1-4) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [4cb2b98] calcul du no de semaine conformement à la norme ISO Fixes: #10293 @1h
  * [3f9dd44] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f6e03cc] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Feb 2015 14:52:42 +0100

eole-geo-ide-distribution (2.4.1-3) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [088e8d1] encodage de smb-geoide-distrib.conf en utf8
  * [88c941a] modif cosmetique dans le dico
  * [7138025] Merge branch 'master' into dist/ubuntu/precise/master

  [ Christophe Guerinot ]
  * [6c0e68f] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [157d5af] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Feb 2015 15:32:55 +0100

eole-geo-ide-distribution (2.4.1-2) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [faa1996] modif cosmetique dans le dico
  * [e51069d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2817096] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 15:03:10 +0100

eole-geo-ide-distribution (2.4.1-1) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [a4e8535] correction de l'annomalie #7152
  * [95c5c23] portage de geo-ide-distrubution en eole 2.4 @2h
  * [883aee8] Merge tag 'release/2.4.1' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9706b76] vincent.chavanon: Update package since “debian/eole/2.4/2.4.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 14:45:26 +0100
