## eole-geo-ide-distribution 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=geo-ide-distribution
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
