=== debian/changelog ===
eole-geo-ide-distribution (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bc4e97b] Nouvel espace de nommage des tags Debian
  * [740d69b] Preparation pour EOLE 2.4.2-alpha1
  * [5b6432b] Preparation pour EOLE 2.5
  * [8a13890] Prepare version 2.5.1-a1
  * [b2d6a59] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [44698d1] Release version 2.5.1
  * [cc530f5] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d221def] Thierry Bertrand: Update package since “debian/eole/2.4.1-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 24 Sep 2015 16:35:09 +0200
