=== debian/changelog ===
eole-geo-ide-distribution (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a514c5a] mise en place des droits via un postservice Ref:#19538
  * [0cb58ab] renommage du script de postservice
  * [44ce02e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c455b98] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 20 Mar 2017 16:13:53 +0100

eole-geo-ide-distribution (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [78fa27d] Prepare version 2.5.2
  * [ff71614] Merge tag 'release/2.5.2'

  [ vincent.chavanon ]
  * [d9f13f7] Modification de l'url de téléchargement du catalogue de données Ref: #14964
  * [13e4c91] modif de l'url de téléchargement du catalogue Ref:#16526
  * [a096fc5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [43ab086] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 16 Jun 2016 17:00:37 +0200
