=== debian/changelog ===
eole-geo-ide-distribution (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [78fa27d] Prepare version 2.5.2
  * [41fe0f6] Prepare version 2.6.0
  * [7d18276] Merge tag 'release/2.6.0'
  * [7af8cdd] Prepare version 2.6.1
  * [ed89119] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [92719d3] Prepare version 2.6.2
  * [aa64f2d] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [66b6df4] Prepare version 2.7.0
  * [5095342] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [a05a464] Prepare version 2.7.1
  * [a2ecd2b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [c3bfbe6] Prepare version 2.7.2
  * [88e74e9] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [6225bd8] Modification de l'url de téléchargement du catalogue de données Ref: #14964
  * [3cbc29d] mise en place des droits via un postservice Ref:#19538
  * [8f9f131] renommage du script de postservice
  * [12aa74a] adaptations pour geoide-distribution 2.7
  * [4e8f189] modifications pour le portage en eole 2.7
  * [150afa6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b99f0e3] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Oct 2020 16:58:55 +0200
